﻿@charset "UTF-8";

.rssfeedbutton { float: right; }
.rssfeedbutton a:before {
   font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
   content: "\f09e";
   font-size: 18px;
}

.article_pager { text-align: center; margin-top: 20px; }
.article_pager a {
 	padding: 6px;
  	border: 1px solid #0079bc;
  	background-color: #ececec;
  	margin: 0 2px;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.article_pager a.active {
 	background-color: #0079bc;
  	color: #fff;
  	border: 1px solid #052264;
}

.articleimage { float: right; width: 50%; margin-left: 20px; }
.articleimage img { width: 100%; }

.eds_news_Ozone {
  margin-bottom: 30px;
}
.eds_news_Ozone * {
  box-sizing: border-box;
}
.eds_news_Ozone .eds_openModal {
  cursor: pointer;
}
.eds_news_Ozone.eds_subCollection_news .edn_adminActions {
  line-height: 1;
  font-size: 13px;
  position: relative;
  z-index: 999;
}
.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a,
.eds_news_Ozone.eds_subCollection_news .admin_action {
  display: inline-block;
  margin: 10px 5px 10px 0;
  border-width: 1px;
  border-style: solid;
  border-radius: 3px;
  padding: 5px;
  text-decoration: none;
  line-height: 1;
  background-color: #fff;
}
.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a:hover,
.eds_news_Ozone.eds_subCollection_news .admin_action:hover {
  text-decoration: underline;
  box-shadow: 0 0 2px 0 #fff inset;
}
.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a:hover:before,
.eds_news_Ozone.eds_subCollection_news .admin_action:hover:before {
  opacity: 1;
}
.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a:before,
.eds_news_Ozone.eds_subCollection_news .admin_action:before {
  font-family: "FontAwesome";
  display: inline-block;
  margin-right: 5px;
  font-size: 15px;
  opacity: 0.8;
}
.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a.edit,
.eds_news_Ozone.eds_subCollection_news .admin_action.edit {
  color: #f89e00;
  border-color: #e78d00;
}
.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a.edit:before,
.eds_news_Ozone.eds_subCollection_news .admin_action.edit:before {
  content: "?";
}
.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a.publish_article,
.eds_news_Ozone.eds_subCollection_news .admin_action.publish_article {
  color: #619c1c;
  border-color: #4c771d;
}
.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a.publish_article:before,
.eds_news_Ozone.eds_subCollection_news .admin_action.publish_article:before {
  content: "?";
}

.user_dashboard {
  border: solid 1px #0079bc;
  padding: 4px 15px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #ececec;
  position: relative;
}
.user_dashboard a {
  display: block;
  float: left;
  font-size: 12px;
  margin-right: 10px;
  color: #0079bc !important;
  text-decoration: none !important;
}
.user_dashboard a.add_article:before {
   font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
   content: "\f055";
   font-size: 18px;
}
.user_dashboard a.article_manager:before {
   font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
   content: "\f07c";
   font-size: 18px;
}
.user_dashboard a.event_manager {
  background: url("images/common/user_dashboard/event_manager.png") no-repeat 0 1px;
  padding-left: 35px;
}
.user_dashboard a.approve_articles {
  background: url("images/common/user_dashboard/approve_articles.png") no-repeat 0 1px;
  padding-left: 22px;
}
.user_dashboard a.approve_comments {
  background: url("images/common/user_dashboard/approve_comments.png") no-repeat 0 2px;
  padding-left: 22px;
}
.user_dashboard a.category_manager {
  background: url("images/common/user_dashboard/categories.png") no-repeat 0 2px;
  padding-left: 22px;
}
.user_dashboard a.dashboard:before {
   font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
   content: "\f0e4";
   font-size: 18px;
}
.user_dashboard a.settings:before {
   font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
   content: "\f085";
   font-size: 18px;
}
.user_dashboard a.author_profile {
  background: url("images/common/user_dashboard/profile.png") no-repeat 0 1px;
  padding-left: 18px;
}
.user_dashboard a:hover {
  color: #052264 !important;
  text-decoration: none !important;
}


@media only screen and (max-width : 480px) {
  	.newsarticles h3 { font-size: 18px; line-height: 22px; }
  	.newsarticles p { font-size: 12px !important; line-height: 14px !important; }
  	.articleimage { float: none; width: 95%; margin: 10px; }
	.articleimage img { width: 100%; }
}

.makeequalheight {
border-bottom: 1px solid #ececec;
}



.eds_news_Ozone.eds_subCollection_categoryMenu {
  line-height: 1.3;
  font-size: 13px;
  color: #0079bc;
}
.eds_news_Ozone.eds_subCollection_categoryMenu div, .eds_news_Ozone.eds_subCollection_categoryMenu span, .eds_news_Ozone.eds_subCollection_categoryMenu a, .eds_news_Ozone.eds_subCollection_categoryMenu li {
  font-family: inherit;
  color: inherit;
  line-height: inherit;
  font-size: inherit;
}
.eds_news_Ozone.eds_subCollection_categoryMenu a {
  text-decoration: none;
  color: #0079bc;
  -webkit-transition: color 0.3s linear;
  -khtml-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;
}
.eds_news_Ozone.eds_subCollection_categoryMenu a:hover {
  color: #052264;
  text-decoration: none;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .fa {
  line-height: 1;
}
.eds_news_Ozone.eds_subCollection_categoryMenu ul {
  margin: 0 !important;
  padding: 0 !important;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li {
  list-style-type: none !important;
  margin: 0;
  padding: 0;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li:last-child > div {
  border: none;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div {
  clear: both;
  overflow: hidden;
  padding: 3px 0 3px 90px;
  border-bottom: solid 1px #ddd;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div a {
  display: none;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div a.edn_category, .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div a.edn_articlecount, .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div a.edn_rss, .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div a.edn_image, .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div a.edn_category, .eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div a.expand_collapse {
  display: inline-block;
  vertical-align: top;
  outline: none;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li > div:hover .expand_collapse {
  -ms-transform: scale(1.8);
  -webkit-transform: scale(1.8);
  transform: scale(1.8);
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .expand_collapse {
  cursor: pointer;
  height: auto !important;
  visibility: visible !important;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .expand_collapse > span {
  display: none;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .expand_collapse:before {
  content: "\f196";
  font-family: "FontAwesome";
  font-weight: bold;
  font-size: 14px;
  margin: 0 5px;
  display: inline-block;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .expand_collapse.collapse:before {
  content: "\f147";
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_articlecount {
  float: right;
  font-size: 11px;
  background-color: #c81704;
  min-width: 20px;
  border-radius: 10px;
  padding: 4px;
  line-height: 1;
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_rss:before {
  content: "\f143";
  font-family: "FontAwesome";
  font-size: 14px;
  margin-right: 5px;
  display: inline-block;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_category {
  color: #0079bc;
  font-size: 14px;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_category:hover {
  color: #052264;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_rss > span {
  display: none;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_image > img {
  border: solid 1px #cccccc;
  padding: 2px;
  -webkit-transition: border 200ms linear;
  -khtml-transition: border 200ms linear;
  -moz-transition: border 200ms linear;
  -ms-transition: border 200ms linear;
  -o-transition: border 200ms linear;
  transition: border 200ms linear;
  margin-right: 5px;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .edn_image:hover > img {
  border-color: #0079bc;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.level_0 > div {
  padding-left: 0;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.level_1 > div {
  padding-left: 15px;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.level_2 > div {
  padding-left: 30px;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.level_3 > div {
  padding-left: 45px;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.level_4 > div {
  padding-left: 60px;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.level_5 > div {
  padding-left: 75px;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.opened > div > .edn_category {
  color: #c81704;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.active > div > .edn_category {
  color: #000;
  font-weight: bold;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper {
  height: 50px;
  overflow: auto;
  padding: 20px 0;
  white-space: nowrap;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li {
  display: inline-block;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li > div {
  padding: 5px 7px 5px 0;
  margin-right: 7px;
  border-bottom: none;
  border-right: solid 1px #ddd;
  display: inline-block;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li > div .expand_collapse:before {
  content: "\f196";
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li > div:hover .expand_collapse {
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li.hasChild ul .edn_category {
  opacity: 0.7;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li.hasChild ul .hasChild ul .edn_category {
  opacity: 0.5;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li ul {
  display: inline-block !important;
  height: auto !important;
  overflow: visible !important;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper > li:last-child > div {
  border: none;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper {
  position: relative;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper > span {
  display: inline-block;
  position: absolute;
  top: 0;
  line-height: 0;
  font-size: 0;
  text-align: center;
  border: solid 1px #eee;
  background-color: #F7F7F7;
  width: 20px;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  z-index: 1;
  -webkit-transition: all 300ms ease;
  -khtml-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper > span::before {
  font-family: "FontAwesome";
  color: #A9A6A6;
  font-size: 16px;
  line-height: 27px;
  -webkit-transition: color 200ms ease;
  -khtml-transition: color 200ms ease;
  -moz-transition: color 200ms ease;
  -ms-transition: color 200ms ease;
  -o-transition: color 200ms ease;
  transition: color 200ms ease;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper > span:hover::before {
  color: #333;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper > span.edn_scrollLeft {
  left: 0;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper > span.edn_scrollLeft::before {
  content: "\f053";
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper > span.edn_scrollRight {
  right: 0;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper > span.edn_scrollRight::before {
  content: "\f054";
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper.edn_leftOffset .edn_scrollLeft {
  opacity: 1;
  visibility: visible;
}
.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_scrollWrapper.edn_rightOffset .edn_scrollRight {
  opacity: 1;
  visibility: visible;
}